<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <HBoxListItem class="listitem" width="stretch" height="26" pad="0,1,0,1">
    <Label width="16" height="stretch" text_halign="center" text_valign="center" text_normal="text_normal" mouse="false"/>
    <HBox width="stretch" height="stretch" space="1" mouse="false">
      <Label class="label_tracklist_item" name="TitleLabel" width="stretch" height="24" font="2"/>
      <HBox visible="true" width="stretch" height="stretch" space="6" mouse="false">
        <Label class="label_tracklist_item" name="ArtistLabel" width="auto"/>
        <Label class="label_tracklist_item" name="AlbumLabel" width="stretch"/>
      </HBox>
    </HBox>
    <Label width="16" height="24" text_halign="center" text_valign="center" text_normal="text_normal" mouse="false"/>
  </HBoxListItem>
</Window>